Loading...
Searching...
No Matches
Dune::FieldTraits< DenseVector< V > > Struct Template Reference

`#include <dune/common/densevector.hh>`

Inheritance diagram for Dune::FieldTraits< DenseVector< V > >:

## Public Types

typedef FieldTraits< typenameDenseMatVecTraits< V >::value_type >::field_type | field_type
typedef FieldTraits< typenameDenseMatVecTraits< V >::value_type >::real_type | real_type

## Member Typedef Documentation

## field_type

template<typename V>

typedef FieldTraits<typenameDenseMatVecTraits<V>::value_type>::field_type Dune::FieldTraits< DenseVector< V > >::field_type

## real_type

template<typename V>

typedef FieldTraits<typenameDenseMatVecTraits<V>::value_type>::real_type Dune::FieldTraits< DenseVector< V > >::real_type

The documentation for this struct was generated from the following file:

- densevector.hh